---
names:
  full: AWS IAM User Access Keys are not rotated every 90 days or less
  contextual: User Access Keys are not rotated every 90 days or less
description: "Access keys consist of an access key ID and secret access key, which\
  \ are used to sign programmatic requests that you make to AWS. AWS users need their\
  \ own access keys to make programmatic calls to AWS from the AWS Command Line Interface\
  \ (AWS CLI), Tools for Windows PowerShell, the AWS SDKs, or direct HTTP calls using\
  \ the APIs for individual AWS services. It is recommended that all access keys be\
  \ regularly rotated."
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-aws-v6.0.0/02/13"
  - "/frameworks/cloudaware/identity-and-access-governance/credential-lifecycle-management"
  - "/frameworks/aws-fsbp-v1.0.0/iam/03"
similarPolicies:
  internal:
    - dec-x-bcb0c78f
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/aws/IAM/access-keys-rotated-90-days.html
      name: Access Keys Rotated 90 Days
